
## legislature
Youtube: California Senate Democrats https://www.youtube.com/user/CASenDems/videos

## local
https://sfbos.org/supervisor-ronen-district-9
* click newsletter to sign up for the newsletter

## civic startups
https://www.govrn.io/ - met the founder -> donations tied to specific policy proposals

## voting technologies
* Push in 2019 w/ $134m per https://www.ncsl.org/research/elections-and-campaigns/funding-election-technology.aspx
* more updates per https://scvnews.com/newsom-signs-bills-to-strengthen-california-elections/

## stars
duh, easy to find
* later - how?

## bad
TODO: turn this into a map

https://www.couragescore.org/hall-of-shame/

## policy reforms
Prop 13 - https://mobile.twitter.com/Schools1stCA

## rising stars
Eric Swalwell https://twitter.com/ericswalwell
